Status: Closed Start date: 05/05/2019
Priority: Normal Due date: 05/10/2019
Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/06/2019 05:26 PM - shixun yan

- Status changed from New to In Progress

#2 - 05/08/2019 10:11 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/08/2019 10:11 AM - shixun yan
#4 - 06/28/2019 10:41 AM - xiangyang li

- Target version set to 2.2

#5 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed
